@import url('https://fonts.googleapis.com/css2?family=Gamja+Flower&display=swap');

@font-face {
    font-family: 'gsl';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gsm';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gsb';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

::selection {background:#2867c3; color:#fff;}
::-moz-selection{background:#2867c3; color:#fff}

/* reset */
* { margin: 0; padding:0; }
li { list-style:none; }
a { text-decoration: none !important; }
img { vertical-align: top; }

/* common */

html, body { height:100%; }
html { overflow-x: hidden; }
html.fix { overflow: hidden; }
.wrap { width:1200px; margin:0 auto; position: relative; }
.wrap:after, ul:after, .cl:after { content:""; clear:both; display: block; }
.blind { width:0; height:0; font-size:0; overflow: hidden; }
.fl { display: flex; align-items: center; justify-content: center; }
.dn { display:none !important; }
.arr:after { content:""; width:10px; height:10px; display:inline-block; border-top:2px solid #fff; border-right:2px solid #fff; transform:rotate(45deg); margin-left:4px; }

/* header & footer */
#w_header { height:69px; border-bottom:1px solid rgba(255,255,255,0.7); position: fixed; left:0; top:0; z-index:99; width:100%; transition:0.3s;  }
#w_header.on { background: #003a8f;}
#w_header h1 { padding-top: 14px; text-align: center; }
#nav_btn { position:fixed; left:70px; top:16px; z-index:999; }
#nav_btn .line{  width: 30px; height: 2px; background-color: #fff; display: block; margin: 8px auto; transition: all 0.3s ease-in-out;}
#nav_btn:hover{ cursor: pointer;}
#nav_btn.act .line:nth-child(2){ opacity: 0;}
#nav_btn.act .line:nth-child(1){ transform: translateY(10px) rotate(45deg);}
#nav_btn.act .line:nth-child(3){ transform: translateY(-10px) rotate(-45deg);}   
#hd_sch { border-radius: 0; position: absolute; right:245px; top:20px;  }
#hd_sch #sch_stx { background: none; border:1px solid #fff; border-right:none; border-radius: 0; color:#fff; width: 130px; height: 30px;  }
#hd_sch #sch_submit { background:none; border:1px solid #fff; height:30px; width: 30px; border-radius: 0; }
#hd_sch #sch_submit i { position: relative; top:-2px; }
.snb { position: absolute; right:70px; top:25px; }
.snb li { float:left; }
.snb li:after { content:""; height:12px; display: inline-block; border-left:1px solid #fff; margin:0 8px; position: relative; top:2px;}
.snb li:last-child:after { display:none; }
.snb li a { color:#fff; font:12px ntl; }
.snb li a.adm { font-family: ntm;}

#w_footer { padding:50px 0 80px; }
#w_footer img { height: 40px; float:left; } 
#w_footer address { float:left; margin-left: 36px; font:normal 16px/1.6 ntr; color:#fff;  } 
#w_footer address h2 { font:normal 18px/1.6 ntb; } 
#w_footer address span { font-family:ntb; margin-left: 10px;} 
#w_footer address span:first-of-type { margin-left: 0;} 
#w_footer ul { float:right; }
#w_footer ul li { margin-bottom: 10px; }
#w_footer ul li a { display: block; width:210px; height:34px; font:16px ntr; text-align: center; display:flex; align-items: center; justify-content: center; color:#fff; border:1px solid #fff; }
#w_footer ul#sns { display: inline-block; position: relative; top:92px; right:5px; }
#w_footer ul#sns li { float: left; width: auto; margin-right:10px; }
#w_footer ul#sns li a { border:none; width: auto;}
#w_footer ul#sns li a img { height:25px; }

#gbox { position: fixed; left:-101%; top:0; width:100%; height:100%; z-index:99; background:rgba(0,58,143,0.95); padding:200px 0 0; transition: 0.5s; }
#gbox.on { left:0; }
#gbox #w_gnb { display:flex; align-items: flex-start; justify-content: space-between; text-transform: uppercase; }
#gbox #w_gnb:after { display: none; }
#gbox #w_gnb > li { width:180px; }
#gbox #w_gnb > li:last-child { margin-right: 0; }
#gbox #w_gnb > li > a { color:#fff; font:22px ntm; padding:10px 0; border-bottom:2px solid #fff; display: block; height:90px; }
#gbox #w_gnb ul li { border-bottom:1px solid #ddd; padding:20px 0; }
#gbox #w_gnb ul li a { font:17px ntr; color:#ddd; }
#gbox #w_gnb ul li a:before { content:"─"; margin-right: 8px; font-size:14px; }


/* index.php */
#section0 { background:url(/images/main1.jpg) no-repeat center/cover; }
#section1 { background:url(/images/main2.jpg) no-repeat center/cover; }
#section2 { background:url(/images/main3.jpg) no-repeat center/cover; }
#section3 { background:url(/images/main4.jpg) no-repeat center/cover; }
#section4 { background:url(/images/main5.jpg) no-repeat center/cover; }
#section5 { background:url(/images/main6.jpg) no-repeat center/cover; }
#section6 { background:url(/images/main7.jpg) no-repeat center/cover; }
#fp-nav.right  ul li a span, .fp-slidesNav ul li a span { background: #fff;}

.section .wrap { width:1500px; color:#fff; }
.section h2 { font:50px ntb; text-shadow:2px 2px 4px rgba(0,0,0,0.3); }
.section p { font:18px/1.6 ntm; margin-top: 10px;}
.section .fl { width:120px; height:40px; border:1px solid #fff; font:16px gsl; color:#fff; margin-top: 40px; } 
#section1 .wrap { text-align: right; }
#section1 .fl { margin-left:auto; }
#section2 .wrap { text-align: right; }
#section2 .fl { margin-left:auto; }
#section4 .wrap { text-align: right; }
#section4 .fl { margin-left:auto; }

.scroll { position: fixed; z-index:90; left:50%; margin-left:-31px; text-align: center; color:#fff; font:16px ntd; animation: scroll 1s infinite ease-in-out; }

@keyframes scroll {
    0% { bottom:80px; }
    50% { bottom:70px; }
    100% { bottom:80px; }
}

/* sub layout */
.sv { height: 540px; padding-top:70px; box-sizing: border-box; color:#fff; flex-direction: column; text-align: center; }
.sv p { font:27px ntb; text-shadow: 2px 2px 4px rgba(0,0,0,0.4); }
.sv h2 { font:70px ntb; margin:40px 0 30px; }
.sv span { font:24px ntr; }
.sm { border-bottom:2px solid #c2c2c2; line-height:50px; text-align: center; }
.sm li { display: inline-block; font:18px ntr; color:#666; }
.sm li a { color:inherit; text-transform: uppercase; }
.sm li:after { content:""; display: inline-block; border-right:1px solid #999; margin:0 20px 0 24px; height:16px; position: relative; top:2px;  }
.sm li:last-child:after { display: none; }

.cont { padding-bottom:100px; }
.pad { padding:70px 0; } 

#sub1 + .sm + section + #w_footer {background: url(/images/bot_sub1.jpg) no-repeat center/cover; } 
#sub2 + .sm + section + #w_footer {background: url(/images/bot_sub2.jpg) no-repeat center/cover; } 
#sub3 + .sm + section + #w_footer {background: url(/images/bot_sub3.jpg) no-repeat center/cover; } 
#sub4 + .sm + section + #w_footer {background: url(/images/bot_sub4.jpg) no-repeat center/cover; } 
#sub5 + .sm + section + #w_footer {background: url(/images/bot_sub5.jpg) no-repeat center/cover; } 
#sub6 + section + #w_footer {background: url(/images/bot_sub6.jpg) no-repeat center/cover; } 
#sub7 + .sm + section + #w_footer {background: url(/images/bot_sub7.jpg) no-repeat center/cover; }


.stitle { width:300px; float:left; }
.stitle h2 { font:30px ntb; text-transform: uppercase;}
.stitle h3 { color:#7d7d7d; font:600 20px gsm; margin-top: 6px; text-transform: uppercase; }
.stitle ul li { color:#7d7d7d; opacity: 0.5; cursor: pointer; font:30px ntb; text-transform: uppercase; }
.stitle ul li.select { color:#003a8f; opacity: 1;}
.stitle ul li.select:after { content: ">"; padding-left:10px; font-family: 'Gamja Flower'; font-weight: 600; position:relative; top:-2px; }
.stitle ul li a { color:inherit; }
.pad article { width:900px; float:left; font:16px/1.6 ntr; color:#7d7d7d; word-break: keep-all; }
.pad article h2 { font:22px ntb; color:#000; margin-bottom: 10px; }



/* sub1_1 */
#sub1 { background: url(/images/bg_sub1.jpg) no-repeat center/cover; }
#sub1_1 .cont1 p { word-break: keep-all; margin-bottom: 40px; }
#sub1_1 .cont1 img { width:100%; }
#sub1_1 .cont1 ul { margin-top: 30px; border-top:1px solid #e0e0e0; }
#sub1_1 .cont1 ul li { border-bottom:1px solid #e0e0e0; font:22px ntb; color:#000; padding:8px 0;}
#sub1_1 .cont1 ul li strong { display: inline-block; width:60px; font-family: gsb; }
#sub1_1 .cont1 ul li span { display: inline-block; width:70px; color:#003a8f; font:22px nsb; }
#sub1_1 .cont2 { background: #f8f8f8; }
#sub1_1 .cont2 h2 { margin-top: 50px; }
#sub1_1 .cont2 h2:first-of-type { margin-top: 0; }
#sub1_1 .cont4 { padding-top: 0; }
#sub1_1 .cont4 h2 { color:#7d7d7d; opacity: 0.5; cursor: pointer; }
#sub1_1 .cont4 h2.select { color:#000; opacity: 1;}
#sub1_1 .cont4 article { border-top:1px solid #7d7d7d; border-bottom:1px solid #7d7d7d; }
#sub1_1 .cont4 .history { display: none; }
#sub1_1 .cont4 .history.on { display: block; }
#sub1_1 .cont4 .history > li { border-bottom:1px solid #e0e0e0; }
#sub1_1 .cont4 .history > li:after { content:""; clear:both; display: block; }
#sub1_1 .cont4 .history > li:last-child { border-bottom:none; }
#sub1_1 .cont4 .history > li h4 { color:#000; font:16px/1.4 ntb; padding:14px 0; border-bottom:1px solid #e0e0e0; }
#sub1_1 .cont4 .history > li h4 span { display: inline-block; width: 100px; font-size: 18px; }
#sub1_1 .cont4 .history > li p { padding:14px 0; word-break: keep-all; }


#sub1_1 .cont5 { background:url(/images/sub1_1_2.jpg) no-repeat center/cover; }
#sub1_1 .cont5 ul li { float:left; width:420px; margin-right: 60px; }
#sub1_1 .cont5 ul li:nth-child(2n) { margin-right: 0; }
#sub1_1 .cont5 ul li:nth-child(2n+1) { clear:both;  } 
#sub1_1 .cont5 ul li:nth-child(1), #sub1_1 .cont5 ul li:nth-child(2) { margin-bottom: 80px; }
#sub1_1 .cont5 h2 { color:#fff; }
#sub1_1 .cont5 h3 { color:#ccc; }
#sub1_1 .cont5 p { color:#fff; word-break: keep-all; }


/* sub1_2 */
#sub1_2 .cont1 strong { font:22px ntb; color:#000; display: block; margin-bottom: 30px; }
#sub1_2 .cont1 article div { display: none; }
#sub1_2 .cont1 article div.on { display: block; }
#sub1_2 .cont1 article div > ul { border-top:1px solid #000; border-bottom:1px solid #000; margin-bottom: 80px; }
#sub1_2 .cont1 article div > ul > li { border-bottom:1px solid #e0e0e0; padding:10px 0; }
#sub1_2 .cont1 article div > ul > li:after { content:""; clear:both; display: block; }
#sub1_2 .cont1 article div > ul > li:last-child { border-bottom:none; }
#sub1_2 .cont1 article div > ul > li h3 { width: 100px; float:left; color:#000; font:16px ntb;   }
#sub1_2 .cont1 article img { margin-bottom: 30px; width: 100%; }
#sub1_2 .cont1 ul ul { float:left; }
#sub1_2 .cont1 ul ul li { padding:4px 0;}
#sub1_2 .cont1 ul ul li span { color:#000; font:16px ntb; display: inline-block; width: 90px;  }


/* sub1_3 */
#sub1_3 { padding-bottom: 0;}
#sub1_3 .cont1 article { margin-top: 10px; color:#000; }
#sub1_3 .cont1 article span { color:#003a8f; }
#sub1_3 .cont1 article span:last-child { color:#b41f14; }
#sub1_3 .cont2 { background: #f8f8f8; }
#sub1_3 .cont2 img { margin-bottom: 20px; }
#sub1_3 .cont2 em { font:normal 16px ntb; color:#000; display: block; margin-top: 20px; float:left;  }
#sub1_3 .cont2 i { font:14px ntb; color:#003a8f; cursor: pointer; float:right; margin-top: 20px; }
#sub1_3 .cont2 i + div { clear:both; display: none; }
#sub1_3 .cont2 iframe { width:100%; }
#sub1_3 .cont3 ul li { margin-top: 30px; border-bottom:1px solid #e0e0e0; padding-bottom:30px; position: relative; }
#sub1_3 .cont3 ul li:after { content:""; clear:both; display: block; }
#sub1_3 .cont3 ul li:first-child { margin-top: 0; border-top:1px solid #d7d7d7; padding-top: 10px; }
#sub1_3 .cont3 ul li:last-child { margin-bottom: 0; border:none; }
#sub1_3 .cont3 ul li img { margin-bottom: 20px; }
#sub1_3 .cont3 ul li strong { font:16px ntbl; color:#003a8f; margin-left: 20px; }
#sub1_3 .cont3 ul li span { display: block; font:15px ntr; color:#7d7d7d; margin-top:10px;  }
#sub1_3 .cont3 ul li em { font:normal 16px ntb; color:#000; margin-top: 10px; margin-bottom: 10px; float:left; }
#sub1_3 .cont3 i { font:14px ntb; color:#003a8f; cursor: pointer; float:right; margin-top: 10px; }
#sub1_3 .cont3 i + div { clear:both; display: none; }
#sub1_3 .cont3 iframe { width:100%; }





/* sub1_4 */ 
#sub1_4 { padding-bottom: 0;}
#sub1_4 article ul li { margin-bottom: 40px; }
#sub1_4 article ul li:last-child { margin-bottom: 0; }
#sub1_4 article h2 { font:22px ntb; color:#000; margin-bottom: 10px; }
#sub1_4 article p { word-break: keep-all; }
#sub1_4 .cont2 { background: #f8f8f8; }
#sub1_4 .cont2 p { position: relative; padding-left:24px; }
#sub1_4 .cont2 p span { position: absolute; left:0; }
#sub1_4 .cont3 p { position: relative; padding-left:24px; }
#sub1_4 .cont3 p span { position: absolute; left:0; }

/* sub1_5 */
#sub1_5 .pad { border-bottom:1px solid #e0e0e0; }
#sub1_5 .cont1 figure { width: 280px; height: 230px; border:1px solid #ddd; border-radius: 5px; float:left; margin-right: 30px; }
#sub1_5 .cont1 article div { width: 590px; float:left; word-break: keep-all; }
#sub1_5 .cont1 article div p { word-break: keep-all; margin-bottom: 20px; }
#sub1_5 .cont1 article div a { width: 120px; font:12px/24px ntr; color:#fff; background: #7d7d7d; display: inline-block; text-align: center; border-radius: 5px; height: 26px; margin-right: 10px; }
#sub1_5 .cont1 article div a span { font-family: ntb; }
#sub1_5 .cont2 article figure { width: 390px; height:200px; border:1px solid #ddd; border-radius: 5px; margin-right: 30px; float:left; }
#sub1_5 .cont3 article img { width: 100%; }
#sub1_5 .cont4 { border:none; }
#sub1_5 .cont4 article ul li { float:left; width: 220px; margin-right: 90px; }
#sub1_5 .cont4 article ul li:last-child { margin-right: 0; }
#sub1_5 .cont4 article ul li figure { height:160px; }
#sub1_5 .cont4 article ul li:nth-child(1) figure { background: #003a8f;}
#sub1_5 .cont4 article ul li:nth-child(2) figure { background: #bdbdbd;}
#sub1_5 .cont4 article ul li:nth-child(3) figure { background: #000;}
#sub1_5 .cont4 article ul li p { font:18px ntb; margin:10px 0 6px; color:#000; }
#sub1_5 .cont4 article ul li span { font:16px ntr; color:#7d7d7d; }


/* sub1_6 */
#sub1_6 .cont1 article ul { display: none; }
#sub1_6 .cont1 article ul.on { display: block; }
#sub1_6 .cont1 article ul li { border-bottom:1px solid #e0e0e0; margin-bottom: 40px; position: relative; }
#sub1_6 .cont1 article ul li img { margin-bottom: 20px; }
#sub1_6 .cont1 article ul li em { font:normal 16px ntb; color:#000; display: block; margin-top: 10px; margin-bottom: 10px;  }
#sub1_6 .cont1 article ul li i { font:14px ntb; color:#003a8f; position: absolute; right:0; top:380px; cursor: pointer; }
#sub1_6 .cont1 article ul li i.m_top { top:80px; }
#sub1_6 .cont1 article ul li i.m_top2 { top:38px; }
#sub1_6 .cont1 article ul li i img { margin-left: 4px; }
#sub1_6 .cont1 article ul li div { overflow:hidden; display: none; }
#sub1_6 .cont1 article ul li div iframe { width:100%; }


/* sub1_7 */
#sub1_7 { padding-bottom:0; }
#sub1_7 .cont1 article ul { margin-top: 40px; }
#sub1_7 .cont1 article ul li { float:left; width:445px; margin:0 10px 10px 0; border:1px solid #e0e0e0; padding:70px 20px 20px; box-sizing: border-box; height: 230px; }
#sub1_7 .cont1 article ul li:nth-child(2n) { margin-right: 0; }
#sub1_7 .cont1 article ul li:nth-child(1) { background:url(/images/sub1_7_1.jpg) no-repeat right 20px top 20px;}
#sub1_7 .cont1 article ul li:nth-child(2) { background:url(/images/sub1_7_2.jpg) no-repeat right 20px top 20px;}
#sub1_7 .cont1 article ul li:nth-child(3) { background:url(/images/sub1_7_3.jpg) no-repeat right 20px top 20px;}
#sub1_7 .cont1 article ul li:nth-child(4) { background:url(/images/sub1_7_4.jpg) no-repeat right 20px top 20px;}
#sub1_7 .cont1 article ul li p { word-break: keep-all; }
#sub1_7 .cont2 ul { display:flex; justify-content: space-around; align-items: flex-start; margin-top: 60px; }
#sub1_7 .cont2 ul li { width: 230px; text-align: center; }
#sub1_7 .cont2 ul li h2 { width: 230px; height: 230px; background: #4972ae; color:#fff; border-radius: 100%; margin-bottom: 30px;}
#sub1_7 .cont2 ul li p { word-break: keep-all; }
#sub1_7 .cont3 { background: #f8f8f8; }
#sub1_7 .cont3 p { word-break: keep-all; }
#sub1_7 .cont3 ul { margin-top: 40px; }
#sub1_7 .cont3 ul li { padding-bottom:30px; margin-bottom: 20px; border-bottom:1px solid #ddd; }
#sub1_7 .cont3 ul li:last-child { margin-bottom: 0; border:none; }
#sub1_7 .cont3 ul li img { margin-bottom: 20px; }
#sub1_7 .cont3 ul li h2 { margin-bottom: 6px; }

#sub1_7 .cont4 table { width:100%; text-align: center; border-collapse: collapse; }
#sub1_7 .cont4 table th { border-top:1px solid #ddd; border-bottom:1px solid #ddd; color:#000; padding:10px 0;}
#sub1_7 .cont4 table td { border-left:1px solid #ddd; padding:14px 0; border-bottom:1px solid #ddd;}
#sub1_7 .cont4 table td:first-child { border-left:none; width:120px;  }


#sub1_7 .cont5 { padding-top:0; }
#sub1_7 .cont5 .stitle ul li { font-size:25px; }
#sub1_7 .cont5 table { width:100%; text-align: center; border-collapse: collapse; display: none; }
#sub1_7 .cont5 table.on { display:table; }
#sub1_7 .cont5 table th { border-top:1px solid #ddd; border-bottom:1px solid #ddd; color:#000; padding:10px 0; }
#sub1_7 .cont5 table td { border-left:1px solid #ddd; padding:14px 0; border-bottom:1px solid #ddd;}
#sub1_7 .cont5 table td:first-child { border-left:none; width:120px;  }
#sub1_7 .cont6 {background: #f8f8f8;}
#sub1_7 .cont6 p span { color:#000; display: inline-block; width: 100px; }
#sub1_7 .cont6 article h3 { margin-top: 80px; font:22px ntb; color:#000; }
#sub1_7 .cont6 article h3 span { color:#7d7d7d; font:15px ntr; }
#sub1_7 .cont6 article div { justify-content: space-between; margin-top: 30px;  }
#sub1_7 .cont6 article div dl { width: 200px; height: 200px; background: #4972ae; color:#fff; border-radius: 100%; flex-direction: column; }
#sub1_7 .cont6 article div + p { margin-top: 40px; }
#sub1_7 .cont6 article div + p i { color:#e43737; font:normal 14px ntr; display: block; }
#sub1_7 .cont6 article a { margin-top: 40px; color:#fff; font:16px ntb; background: #7d7d7d; border-radius: 5px; width: 240px; height: 40px; }


/* sub1_7_1 */
#sub1_7_1 table { width: 100%; border-collapse: collapse; margin-top: 20px; }
#sub1_7_1 table th { padding:8px 0; text-align: left; font:16px ntb; color:#333; border-top:1px solid #003a8f; border-bottom:1px solid #003a8f; }
#sub1_7_1 table td { padding:8px 0; text-align: left; font:16px ntr; color:#333; border-bottom:1px solid #ddd; }
#sub1_7_1 table td:last-child { color:#999; }
#sub1_7_1 table .on td:last-child { color:#333; }
#sub1_7_1 #pop { position: fixed; left:0; top:0; width: 100%; height: 100%; display: none; }
#sub1_7_1 #pop.on { display:flex; }
#sub1_7_1 #pop div { width: 760px; height: 370px; background: #003a8f; color:#fff; flex-direction: column; text-align: center; position: relative; } 
#sub1_7_1 #pop div p {  font:16px/1.6 ntb; margin-bottom: 30px;  } 
#sub1_7_1 #pop div input { width: 200px; height: 36px; margin-bottom: 10px; border:none; padding:0 8px; box-sizing: border-box; font:16px ntr; } 
#sub1_7_1 #pop div input[type=submit] { margin-top: 30px; background: #003a8f; color:#fff; border:1px solid #fff; }
#sub1_7_1 #pop div .close { font:28px verdana; position: absolute; right:16px; top:10px; color:#fff;  }

#sub1_7_1 i#click { cursor:pointer; font:18px ntb; color:#003a8f; margin-top:20px; display: inline-block; }
#sub1_7_1 i#click:after { content: "+"; padding-left:6px; }

#sub1_7_1 .cont2.pad { padding-top:0; }
#sub1_7_1 .cont2 article h2 { color:#003a8f; }
#sub1_7_1 .cont2 article h3 { color:#003a8f; padding-top:70px; font:16px ntb; }
#sub1_7_1 .cont2 ul { display:flex; justify-content: space-around; align-items: flex-start; margin-top: 40px; }
#sub1_7_1 .cont2 ul li { text-align: center; }
#sub1_7_1 .cont2 ul li h2 { width: 150px; height: 150px; background: #4972ae; color:#fff; border-radius: 100%; margin-bottom: 30px; font:18px ntb; }
#sub1_7_1 .cont2 ul li p { word-break: keep-all; }
#sub1_7_1 .cont3.pad { padding:70px 0 0; }
#sub1_7_1 .cont4 article div { border-top:1px solid #003a8f; border-bottom:1px solid #ddd; padding:8px 0; width: 100%; display: inline-block; }
#sub1_7_1 .cont4 article div dl { width:calc(98%/4); display: inline-block; position: relative; }
#sub1_7_1 .cont4 article div dl dt { font:14px ntr; }
#sub1_7_1 .cont4 article div dl dd { font:16px ntb; padding-top:5px; }
#sub1_7_1 .cont4 article div dl:after { content: ">"; position:absolute; top:15px; left:150px; }
#sub1_7_1 .cont4 article div dl:last-child:after { content: none;}
#sub1_7_1 .cont4 article p { padding-top:10px; }
#sub1_7_1 .cont4 article p i { padding-top:30px; font:14px ntr; display:block; }
#sub1_7_1 .cont4.pad { padding:70px 0 0; }
#sub1_7_1 .cont5.pad { padding:70px 0 0; }
#sub1_7_1 .cont5 article p { border-top:1px solid #003a8f; padding:8px 0; width: 100%; display: inline-block; }
#sub1_7_1 .cont6 article p { border-top:1px solid #003a8f; padding:8px 0; width: 100%; display: inline-block; }
#sub1_7_1 .cont6 article p i { display: block; font:14px ntr; }
#sub1_7_1 .cont6 article p i:first-child { padding-top:15px; }
#sub1_7_1 .cont6 article article { position:relative; margin-top:35px; }
#sub1_7_1 .cont6 div.link { text-align: center; width: 260px; height:55px; line-height:55px; background: #003a8f; position:absolute; left:50%; margin-left:-130px;  }
#sub1_7_1 .cont6 div.link a { color:#fff; }

#sub1_7_1 .hidden { overflow: hidden; display: none; }
#sub1_7_1 .hidden.on { display: block; transition: 0.2s;  }


/* sub1_7_2 */
.process { border-bottom:1px solid #003a8f; padding-bottom:24px; margin-bottom:20px; }
.process li { float:left; margin-right: 40px; height: 80px; font:18px/1.4 ntb; color:#ccc; }
.process li:nth-child(2n) { font:900 22px 'Nanum Gothic'; color:#999; }
.process li:last-child { margin-right: 0; }
.process li.select { color:#003a8f; }

#sub1_7_2 .part1 { margin-top: 80px; }
#sub1_7_2 .part1 h3 { font:20px ntb; color:#003a8f; margin-bottom: 30px;  }
#sub1_7_2 .part1 h4 { font:16px ntb; color:#333; margin-bottom: 20px;  }
#sub1_7_2 .part1 .box { background: #f6f6f6; box-sizing: border-box; border:1px solid #e5e5e5; padding:15px; font:14px/1.6 ntr; color:#666; word-break: keep-all; }
#sub1_7_2 .part1 .box + p { margin-top: 10px; font:14px/1.6 ntr; color:#999; word-break: keep-all; }
#sub1_7_2 .part1 .chk { margin-top: 40px; font:16px ntr; color:#333; text-align: center; margin-bottom: 100px; }
#sub1_7_2 .part1 .chk input { margin-right: 6px; }
#sub1_7_2 .part1 .chk input:last-of-type { margin-left: 60px; }
#sub1_7_2 .part2 { font:14px/1.6 ntr; color:#333; }
#sub1_7_2 .part2 a { width: 260px; height: 60px; background: #003a8f; color:#fff; font:16px ntm; margin:100px auto 0; }

/* sub1_7_3 */
#sub1_7_3 h2 { margin-bottom: 50px; }
#sub1_7_3 h3 { font:20px ntb; color:#003a8f; margin-bottom: 30px; }
#sub1_7_3 h5 { font:13px ntb; color:#ff0000; margin-top:10px; margin-bottom:8px; }
#sub1_7_3 article div ul li { padding-left:80px; position: relative; margin-bottom: 10px; line-height:36px; width: 50%; float:left; }
#sub1_7_3 ul li.w100 { width: 100%; }
#sub1_7_3 ul li .w700 { width: 700px !important; }
#sub1_7_3 ul li.cb { clear:both; }
#sub1_7_3 ul li label { position: absolute; left:0; font:16px/36px ntb; color:#333; }
#sub1_7_3 select { border:1px solid #ddd; background: #f6f6f6; font:16px ntr; color:#666; width: 250px; height: 36px; box-sizing: border-box; outline:none; }
#sub1_7_3 ul li input[type=text] { border:1px solid #ddd; background: #f6f6f6; font:16px ntr; color:#666; width: 250px; height: 36px; box-sizing: border-box; }
#sub1_7_3 article > div { margin-bottom: 60px; }
#sub1_7_3 table { width: 100%; border-collapse: collapse; }
#sub1_7_3 table th { border:1px solid #ddd; font:16px ntb; color:#333; height: 36px; }
#sub1_7_3 table td { border:1px solid #ddd; font:16px ntr; color:#666; background: #f6f6f6; height:36px; text-align: center; }
#sub1_7_3 table td select { width: 100%; border:none; }
#sub1_7_3 table th i { display: inline-block; margin-left: 14px; width:16px; height:16px; color:#fff; font:normal 14px/16px ntr; background: #003a8f; border-radius: 100%; }
#sub1_7_3 .part1 { border-bottom:1px solid #003a8f; padding-bottom: 50px; }
#sub1_7_3 .part1 li:last-child select:last-child { margin-left: 20px; }
#sub1_7_3 .part2 figure { width: 164px; height: 218px; background: #f6f6f6; border:1px solid #ddd; text-align: center; }
#sub1_7_3 .part2 input[type=button] { width: 130px; height: 30px; color:#fff; background: #003a8f; border-radius: 5px; font:14px ntr; border:none; }
#sub1_7_3 .part2 li:nth-child(2) { padding-left:0; }
#sub1_7_3 .part2 li:nth-child(2) label { position: static; }
#sub1_7_3 .part2 li:nth-child(2) p { margin-top: 6px;}
#sub1_7_3 .part2 li:nth-child(2) span { width: 80px; display: inline-block; }
#sub1_7_3 .part2 li:nth-child(2) input[type=checkbox] { margin-right: 6px; }
#sub1_7_3 .part2 li:nth-child(2) input[type=checkbox]:last-of-type { margin-left: 30px; }
#sub1_7_3 .part8 p, #sub1_7_1 .part9 p {font:16px/1.6 ntb; color:#333; word-break: keep-all; margin-bottom: 10px; }
#sub1_7_3 .part9 { margin-bottom: 0; }
#sub1_7_3 .part9 span { font:16px ntr; display: block; margin-bottom: 10px; color:#666; }
#sub1_7_3 textarea { font:16px/1.6 ntr; color:#666; background: #f6f6f6; border:1px solid #ddd; width: 100%; margin-bottom: 40px; }
#sub1_7_3 div.fl { justify-content: space-between; }
#sub1_7_3 div.fl input { width:260px; height:50px; border:1px solid #ddd; font:16px ntb; color:#666;  }
#sub1_7_3 div.fl input:last-child { color:#fff; background: #003a8f; border-color:#003a8f;}







/**/
#sub1_b .stitle > a { color:#000; font:18px/2 gsb; display: inline-block; }
#sub1_b .stitle > a:first-of-type { margin-top: 60px;}


/* sub2_1 */
#sub2 { background: url(/images/bg_sub2.jpg) no-repeat center/cover; }
#sub2_1 h2 { font:26px gsb; margin-bottom: 10px;  text-transform: uppercase;}
#sub2_1 h2 span.small { font:18px gsb; }
#sub2_1 h4 { font:26px gsb; margin-bottom: 10px;  text-transform: uppercase; margin-top:30px;}
#sub2_1 h4 span.small { font:18px gsb; }
#sub2_1 h5 { margin-top:15px; }
#sub2_1 h5 a { width: 210px; font:16px/38px gsb; color:#fff; background: #7d7d7d; display: inline-block; text-align: center; border-radius: 5px; height: 38px; margin-right: 10px; }
#sub2_1 ul { margin-top: 80px; }
#sub2_1 ul li { width:285px; float:left; height:285px; margin-right: 20px;  }
#sub2_1 ul li:last-child { margin-right: 0; }
#sub2_1 ul li a { width:100%; height:100%; color:#fff; text-align: center; font:35px/1.4 gsb; text-shadow: 2px 2px 4px rgba(0,0,0,0.5); }
#sub2_1 ul li:nth-child(1) a { background: url(/images/sub2_1_1.jpg) no-repeat center/cover; }
#sub2_1 ul li:nth-child(2) a { background:#003a8f url(/images/sub2_1_4.jpg) no-repeat center/cover; }
#sub2_1 ul li:nth-child(3) a { background: url(/images/sub2_1_2.jpg) no-repeat center/cover; }
#sub2_1 ul li:nth-child(4) a { background: url(/images/sub2_1_3.jpg) no-repeat center/cover; }
#sub2_1 h3 { font:24px ntb; padding-bottom:10px; margin-bottom: 10px; border-bottom:1px solid #000; margin-top: 60px;  }
#sub2_1 p { font:16px ntr; margin-bottom: 20px; }
#sub2_1 .cont1 > a { color:#003a8f; font:16px/1.8 ntr;  }


#sub2_b .btitle { font:26px gsb; margin-bottom: 10px; text-transform: uppercase;}
#sub2_b .btitle + ul { margin-top: 40px; }
#sub2_b .btitle + ul li { float:left; font:24px/1 gsb; color:#ccc; margin-right: 80px; }
#sub2_b .btitle + ul li.select { color:#003a8f; }
#sub2_b .btitle + ul li a { color:inherit; }
#sub2_b .bcate { margin-top: 40px; background: #fff; border:none; padding:10px 10px 10px 0; color:#003a8f; font:16px ntb; outline: none; text-transform: uppercase; display: none; }
#sub2_b .bcate.on { display: block; }
#sub2_b .bcate option { background: #003a8f; color:#fff; text-transform: uppercase;}
#sub2_b #que { position: absolute; left:200px; top:230px; }
#sub2_b #que img { cursor:pointer; }
#sub2_b #que div {  position: absolute; left:30px; top:10px; padding:30px; background: #fff; box-shadow: 2px 2px 4px rgba(0,0,0,0.5); z-index:1;  width: 760px; display: none; }
#sub2_b #que div.sel.on { display: block; }
#sub2_b #que div dl { margin-top: 30px; }
#sub2_b #que div dl:first-of-type { margin-top: 0; }
#sub2_b #que div dl dt { font:16px nseb; color:#666666; margin-bottom: 8px; }
#sub2_b #que div dl dd { font:16px/1.6 nsb; color:#666; text-transform: uppercase; }

/* sub2_2 */
#sub2_1.sub2_2 ul li { width:216px; float:left; height:216px; margin-right: 30px; margin-bottom: 30px;  }
#sub2_1.sub2_2 ul li:nth-child(5n) { margin-right: 0; }
#sub2_1.sub2_2 ul li a { background: #003a8f; flex-direction: column; }
#sub2_1.sub2_2 ul li a figure { width: 120px; height: 100px; display:flex; align-items: center; justify-content: center; }
#sub2_1.sub2_2 ul li a p { text-transform: uppercase; font-family: gsb; margin-top: 6px; margin-bottom: 0; height: 50px; line-height:1.6; }


/* sub2_3 */
#sub2_3 .cont1 > h2 { font:26px gsb; margin-bottom: 10px; text-transform: uppercase;}
#sub2_3 form { margin-top: 60px;}
#sub2_3 form label { float:left; width: 160px; height: 40px; background: #003a8f; box-sizing: border-box; padding-left:14px; color:#fff; font:20px/44px gsb; }
#sub2_3 form input[type=text] { border:1px solid #003a8f; height:40px; float:left; padding:0 20px; font:16px gsm; color:#666; width: 650px; }
#sub2_3 form > div > a { float:right; width: 290px; height: 40px; background: #003a8f; color:#fff; font:20px gsb; }
#sub2_3 form > div > a span { position: relative; top:2px; }
#sub2_3 form > div > a img { margin-left: 20px;}
#sub2_3 form > p { font:16px nsr; color:#666; margin-top: 40px; }

/* wire */
#wsch { margin-top: 40px; }
#wsch ul { border-top:1px solid #003a8f; border-bottom:1px solid #003a8f; }
#wsch ul li { border-bottom:1px solid #e8e8e8; }
#wsch ul li:after { content:""; clear: both; display: block; }
#wsch ul li h3 { font:16px ntb; color:#003a8f; float:left; width: 380px; padding-top: 10px; }
#wsch ul li article { float:left; width:820px; }
#wsch ul li article:after { content:""; clear: both; display: block; }
#wsch ul li div { font:16px ntr; color:#333; float:left; width: 25%; padding:10px 0; }
#wsch ul li div label { margin-left:10px; }
#wsch ul li:last-child div:last-child { width: 100%;}
#wsch ul li:last-child div:last-child input { margin:0 10px; height: 40px; border:1px solid #ddd; font:16px ntr; color:#666; padding:0 20px; }
#wsch input[type=submit] { width:220px; height: 40px; color:#fff; font:14px ntb; background: #7d7d7d; display: block; margin:20px auto 0; border:none; border-radius: 8px; }

.sr { font:35px gsb; color:#003a8f;  margin-top: 100px;}
#srt { width: 100%; border-collapse: collapse; border-top:1px solid #003a8f; margin-top: 10px;}
#srt td { padding:14px 0; font:18px ntb; border-bottom:1px solid #ddd; }
#srt td:nth-child(1) a { color:#000;  }
#srt td:nth-child(2) { color:#666; text-align: center; width: 300px; font-family: ntr; }
#srt td:nth-child(3) { text-align: center; width: 80px; }
.srp { margin-top: 60px; text-align: center; }
.srp li { display: inline-block; margin:0 3px;  }
.srp li a { display: flex; align-items: center; justify-content: center; width: 24px; height: 24px; background: #ccc; color:#fff; font:14px/24px gsb;}
.srp li.select a { background: #003a8f; }






/* sub3_1 */
#sub3 { background: url(/images/bg_sub3.jpg) no-repeat center/cover; }
#sub3_1 .cont1 img { margin-top: 60px; }
#sub3_1 .cont2 { border-top:1px solid #e0e0e0; padding-top:40px; }
#sub3_1 .cont2 .stitle h2 { font-size:22px; }
#sub3_1 .cont2 p { word-break: keep-all; margin-bottom: 40px;  }
#sub3_1 .cont2 img { width: 100%; margin-bottom: 40px; }
#sub3_1 .cont2 h3 { width: 294px; border-top:1px solid #003a8f; margin-right: 30px; float:left; padding-top: 10px; font:22px ntb; color:#003a8f; }
#sub3_1 .cont2 ul { float:left; width:576px; border-top:1px solid #003a8f; padding-top: 10px;}
#sub3_1 .cont2 ul li { margin-bottom: 8px; }
#sub3_1 .cont2 ul li span { width: 240px; display: inline-block; font:16px ntm; color:#000; }
#sub3_1 .cont2 ul li i { width: 40px; display: inline-block; font:12px ntm; color:#003a8f; }
#sub3_1 .cont2 ul li em { font:16px ntm; color:#666; }

/* sub3_2 */
#sub3_2 table { width: 100%; border-collapse: collapse; }
#sub3_2 table th { border-top:1px solid #333; border-bottom:1px solid #333; padding:8px 0; color:#000; }
#sub3_2 table th:first-child { text-align: left; }
#sub3_2 table .th1 { width: 300px; text-align: left; }
#sub3_2 table .th2 { width: 160px; }
#sub3_2 table .th3 { width: 140px; }
#sub3_2 table .th4 { width: 140px; }
#sub3_2 table td { padding:10px 0; min-height:60px; border-bottom:1px solid #d7d7d7; color:#333; text-align: center; }
#sub3_2 table td:first-child { text-align: left; }


/* sub3_3 */
#sub3_2.sub3_3 h3 { font:20px ntb; margin-bottom: 20px; color:#000; margin-top: 100px; }
#sub3_2.sub3_3 h3:first-of-type { margin-top: 0; position: absolute;  }

/* 인증게시판 추가 */
#sub3_2.sub3_3 .stitle { width: 260px; margin-right: 40px; }
#sub3_2.sub3_3 .stitle > ul > li { opacity: 1; color:#003a8f; margin-bottom: 40px; }
#sub3_2.sub3_3 .stitle h2 { border-bottom:1px solid #003a8f; padding-bottom: 6px; padding-top: 4px; }
#sub3_2.sub3_3 .stitle > ul ul li { font:16px ntm; margin-top: 10px;  }
#sub3_2.sub3_3 .stitle > ul ul li a { display: block; position: relative; }
#sub3_2.sub3_3 .stitle > ul ul li a i { position: absolute; right:0; top:5px; }
#sub3_2.sub3_3 .stitle > ul ul li.select a { color:#111; }
#sub3_2.sub3_3 .stitle > ul ul li.select a i { color:#003a8f; }
#sub3_2.sub3_3 .stitle ul li.select:after { display: none; }




/* sub4_1 */
#sub4 { background: url(/images/bg_sub4.jpg) no-repeat center/cover; }
#sub4_b .btitle { font:25px ntb; color:#000; margin-bottom: 30px;  }
#sub4_b .btitle + a { width: 180px; height: 30px; color:#fff; background: #7d7d7d; border-radius: 5px; font:14px ntb; }


/* sub5_1 */
#sub5 { background: url(/images/bg_sub5.jpg) no-repeat center/cover; }
#fmail table { width: 100%; border-collapse: collapse; border-top:1px solid #333;  }
#fmail table th, #fmail table td { font:16px ntr; color:#666; padding:20px; border-bottom:1px solid #e8e8e8;   }
#fmail table th { border-right:1px solid #e8e8e8; background: #fcfcfc; color:#000; width: 200px; }
#fmail table td span { margin:0 8px 0 4px; }
#fmail table td input[type=radio] { position: relative; top:-2px; margin-left: 20px; }
#fmail table td input[type=radio]:first-of-type { margin-left: 0; }
#fmail table td input { border:1px solid #ddd; height:40px; outline: none;  font:16px ntr; color:#666; padding:0 10px;  }
#fmail table td input#file { line-height:38px; }
#fmail table td select { height:40px; border:1px solid #ddd; font:16px ntr; color:#666; padding:0 10px; outline: none; }
#fmail table td textarea { border:1px solid #ddd; width: 100%; outline: none; font:16px/1.6 ntr; color:#666; padding:10px;  }
#fmail table td #info { height: 140px;  }
#fmail .w50 { width: 50%; }
#fmail .addr input[type=text] { width: 40%; margin:4px 10px 4px 0; }
#fmail .btn { margin-top: 40px; }
#fmail .btn input { width:140px; height:40px; border:none; color:#fff; background: #ccc; font:16px ntr; margin:0 10px;  }
#fmail .btn input[type=submit] { background: #000;}
#fmail .line th, #fmail .line td { border-bottom-color:#aaa; }


/* sub5_3 */
#sub5_3 .stitle li a { font-size:22px; color:#7d7d7d; }
#sub5_3 .stitle li.select a { color:#000; }
#sub5_3 .cf { position: relative; }
#sub5_3 .cf { border-top:2px solid #003a8f; padding-top: 6px; padding-bottom:30px; border-bottom:1px solid #e8e8e8;  }
#sub5_3 .cf h2 { margin-top: 0; }
#sub5_3 .cf i { position:absolute; top:4px; right:0; font:18px ntb; color:#003a8f; }
#sub5_3 article h2 { font:18px ntb; margin-top: 40px; }
#sub5_3 article p { font:16px/1.6 ntr; word-break: keep-all; }
#sub5_3 article ul { margin-top: 10px; }
#sub5_3 article ul li { float:left; margin-right: 20px; }
#sub5_3 article form { margin-top: 140px; }
#sub5_3 article form h3 { font:24px ntb; color:#000; margin-bottom: 10px;  }
#sub5_3 article form table { border-top:2px solid #003a8f; }
#sub5_3 article form th { }
#sub5_3 article form td strong { color:#999; font:normal 13px ntr; margin-left: 20px; }
#sub5_3 article form td .w35 { width: 35%; }
#sub5_3 .cf i { cursor: pointer; }
#sub5_3 .hidden { overflow: hidden; display: none; }
#sub5_3 .hidden.on { display: block; transition: 0.2s;  }


/* sub5_4 */

#sub5_3.sub5_4 .cf p { padding-left: 0; margin-top: 0; }
#sub5_3.sub5_4 em { display: block; font:22px ntb; color:#000; margin-bottom: 20px; border-top:1px solid #e8e8e8; padding-top:20px;  margin-top: 30px; }
#sub5_3.sub5_4 em:first-child { border-top:none; padding-top:0; }
#sub5_3.sub5_4 p { position: relative; padding-left:140px; margin-top: 10px; }
#sub5_3.sub5_4 p span { color:#000; font-family: ntb; position: absolute; left:0; }
#sub5_3.sub5_4 article ul { }
#sub5_3.sub5_4 .line2 { display: block; margin-left: 0; margin-top: 6px; }

/* info */
#sub6 { background: url(/images/bg_sub6.jpg) no-repeat center/cover; }
#info h2 { font:22px ntb; color:#000; margin-bottom: 10px;}
#info h3 { font:18px ntb; color:#000; margin-top: 50px; margin-bottom: 10px; }
#info p { font:16px/1.8 ntr; color:#7d7d7d; word-break: keep-all; }
#info .list { position: relative; padding-left:16px; }
#info .list:before { content:"-"; position: absolute; left:0; }
#info .blue { font:16px/1.8 ntr; color:#0077b6; }
#info .cont4 { margin-top: 50px; }
#info .cont5 { margin-top: 50px; }
#info .cont5 p { color:#000; }

/* stand */
#info .center { text-align: center; }
#info ul li { position: relative; font:16px/1.8 ntr; color:#7d7d7d; word-break: keep-all; padding-left:30px; }
#info ul li i { position: absolute; left:0; font-style:normal;  }
#info .cont7 { margin-top: 50px; margin-bottom: 100px;}
#info .cont7 h4 { color:#003a8f; font:20px ntb; }

 
#bo_list_total { display: none; }


/* sub7_1 */
#sub7 { background: url(/images/bg_sub7.jpg) no-repeat center/cover; }

#sub7_1 .cont1 li span { position: absolute; left:0; }
#sub7_1 .cont1 li { position: relative; padding-left:24px;  word-break: keep-all;  }
#sub7_1 .cont2 { border-top:1px solid #e0e0e0; padding-top:40px; }
#sub7_1 .cont2 .stitle h2 { font-size:22px; }
#sub7_1 .cont2 p { word-break: keep-all; }
#sub7_1 h3 { font:20px ntb; margin-bottom: 20px; color:#000; margin-top: 30px; }
#sub7_1 table { width: 100%; border-collapse: collapse; }
#sub7_1 table th { border-top:1px solid #333; border-bottom:1px solid #333; padding:8px 0; color:#000; }
#sub7_1 table th:first-child { text-align: left; }
#sub7_1 table .th1 { width: 300px; text-align: left; }
#sub7_1 table .th2 { width: 160px; }
#sub7_1 table .th3 { width: 140px; }
#sub7_1 table .th4 { width: 140px; }
#sub7_1 table td { padding:10px 0; min-height:60px; border-bottom:1px solid #d7d7d7; color:#333; text-align: center; }
#sub7_1 table td:first-child { text-align: left; }


/* sub7_2 */
#sub7_2 .cont1 p { word-break: keep-all; }
#sub7_2 .cont1 ul { padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #efefef;  }
#sub7_2 .cont1 li span { position: absolute; left:0; color:#000; font-weight: bold; }
#sub7_2 .cont1 li { position: relative; padding-left:24px;  word-break: keep-all; margin-bottom:15px;  }
#sub7_2 .cont2 { border-top:1px solid #e0e0e0; padding-top:40px; }
#sub7_2 .cont2 .stitle h2 { font-size:22px; }
#sub7_2 .cont2 p { word-break: keep-all; }

#sub7_2 h3 { font:20px ntb; margin-bottom: 20px; color:#000; margin-top: 60px; }
#sub7_2 table { width: 100%; border-collapse: collapse; }
#sub7_2 table th { border-top:1px solid #333; border-bottom:1px solid #333; padding:8px 0; color:#000; }
#sub7_2 table th:first-child { text-align: left; }
#sub7_2 table .th1 { width: 300px; text-align: left; }
#sub7_2 table .th2 { width: 160px; }
#sub7_2 table .th3 { width: 140px; }
#sub7_2 table .th4 { width: 140px; }
#sub7_2 table td { padding:10px 0; min-height:60px; border-bottom:1px solid #d7d7d7; color:#333; text-align: center; }
#sub7_2 table td:first-child { text-align: left; }
#sub7_2 .cont3 { border-top:1px solid #e0e0e0; padding-top:40px; }
#sub7_2 .cont3 .stitle h2 { font-size:22px; }
#sub7_2 .cont3 p { word-break: keep-all; }
#sub7_2 .cont3 img { margin-top:40px; }
#sub7_2 .cont4 { border-top:1px solid #e0e0e0; padding-top:40px; }
#sub7_2 .cont4 .stitle h2 { font-size:22px; }
#sub7_2 .cont4 p { word-break: keep-all; }
#sub7_2 .cont4 img { margin-top:40px; }


/* sub7_3 */
#sub7_3 .cont1 p { word-break: keep-all; }
#sub7_3 .cont1 p a { width: 290px; height: 40px; background: #003a8f; color:#fff; font:20px ntb; }
#sub7_3 .cont1 p a span { margin-right:20px; }

#sub7_3 .cont2 { border-top:1px solid #e0e0e0; padding-top:40px; }
#sub7_3 .cont2 .stitle h2 { font-size:22px; }
#sub7_3 .cont2 p { word-break: keep-all; }
#sub7_3 .cont2 li span { position: absolute; left:0; color:#000; font-weight: bold; }
#sub7_3 .cont2 li { position: relative; padding-left:30px;  word-break: keep-all; margin-bottom:15px; }

#sub7_3 .cont3 { border-top:1px solid #e0e0e0; padding-top:40px; }
#sub7_3 .cont3 .stitle h2 { font-size:22px; }

#sub7_3 .cont3 h3 { font:20px ntb; }
#sub7_3 .cont3 article ul { margin-top:20px; border-top:2px solid #003a8f; }
#sub7_3 .cont3 article ul li { border-bottom:1px solid #e0e0e0; padding:10px 0; }
#sub7_3 .cont3 article ul li p.i span { position: absolute; left:0; color:#000; font-weight: bold; }
#sub7_3 .cont3 article ul li p.i { position: relative; padding-left:30px;  word-break: keep-all; }

#sub7_3 .cont3 article > div { padding-top:45px; }
#sub7_3 .cont3 article div h2 { font-size:20px; }
#sub7_3 .cont3 article div p span { position: absolute; left:0; font-weight: bold; }
#sub7_3 .cont3 article div p  { position: relative; padding-left:30px;  word-break: keep-all;  }
#sub7_3 .cont3 #list table { border-top:1px solid #ddd; margin-top:15px; padding-top:30px; border-collapse: collapse;}
#sub7_3 .cont3 #list table tbody { border-top:1px solid #f3f3f3; border-bottom:1px solid #f3f3f3; }

#sub7_3 .cont3 #list table tr th { border-right:1px solid #f3f3f3; padding:10px; }
#sub7_3 .cont3 #list table tr td { border-right:1px solid #f3f3f3; padding:10px; }
#sub7_3 .cont3 #list table tr td:last-child { border-right:none; }
#sub7_3 .cont3 #list table tr th:nth-of-type(1) { width:130px; }
#sub7_3 .cont3 #list table tr th:nth-of-type(3) { width:130px; }

#sub7_3 .cont3 #list table tr { border-bottom:1px solid #f3f3f3; }
#sub7_3 .cont3 #list table tr:first-child { color:#000; background: #f8f8f8; padding:10px 0; }
#sub7_3 .cont3 #list table tr .center { text-align: center; }
#sub7_3 .cont3 #list table tr.b { border-bottom:1px solid #999; }
#sub7_3 .cont3 #list table tr.b:last-child { border-bottom:1px solid #f3f3f3; }

#sub7_3 .cont3 #list table p i { font-size:13px; font-style: normal; }


#sub7_3 .cont3 article #list div { display: none; }
#sub7_3 .cont3 article #list div.on { display: block; }

#sub7_3 .cont4 { border-top:1px solid #e0e0e0; padding-top:40px; }
#sub7_3 .cont4 .stitle h2 { font-size:22px; }
#sub7_3 .cont4 ul h2 { font-size:20px; }
#sub7_3 .cont4 li { margin-bottom:30px; }
#sub7_3 .cont4 li:last-child { margin-bottom:0; }
#sub7_3 .cont5 { border-top:1px solid #e0e0e0; padding-top:40px; }
#sub7_3 .cont5 .stitle h2 { font-size:22px; }
#sub7_3 .cont5 p a { width: 240px; height: 40px; background: #003a8f; color:#fff; font:16px ntb; border-radius:5px; }

/* sub7_3_2 */
#sub7_3_2 .cont1 article > p { margin-bottom:60px; }
#sub7_3_2 .cont1 article div > h3 { font:22px ntb; color:#000; }
#sub7_3_2 .cont1 .type ul { margin-top:20px; }
#sub7_3_2 .cont1 .type ul li { margin-bottom:20px; }
#sub7_3_2 .cont1 .type ul h3 { font:16px ntm; color:#000; margin-bottom:10px; }
#sub7_3_2 .cont1 .type ul p span { position: absolute; left:0; }
#sub7_3_2 .cont1 .type ul p { position: relative; padding-left:20px;  word-break: keep-all;  }
#sub7_3_2 .cont1 .type:last-child { margin-top:80px; }
#sub7_3_2 .cont1 .rep { margin-top:50px;  }
#sub7_3_2 .cont1 .rep h3 { margin-bottom:20px; }
#sub7_3_2 .cont1 .rep ul { border:1px solid #e0e0e0; padding:30px 10px 50px; }
#sub7_3_2 .cont1 .rep ul li { width:49%; margin-right:2%; float: left; position: relative; padding:10px 0; }
#sub7_3_2 .cont1 .rep ul li:nth-of-type(2n) { margin-right:0; }
#sub7_3_2 .cont1 .rep ul li a { position: absolute; left: 110px; top:5px; width: 240px; height: 40px; background: #003a8f; color:#fff; font:16px ntb; border-radius:5px; text-align: center; line-height: 40px;  }
#sub7_3_2 .cont1 .rep ul li i { word-break: keep-all; position: absolute; left: 110px; font-style: normal; }

#sub7_3_2 .cont2 { padding-top:70px; background: #f8f8f8;}
#sub7_3_2 .cont2 .stitle h2 { font-size:22px; }
#sub7_3_2 .cont2 p { word-break: keep-all; }
#sub7_3_2 .cont2 li span { position: absolute; left:0; color:#000; font-weight: bold; }
#sub7_3_2 .cont2 li { position: relative; padding-left:30px;  word-break: keep-all; margin-bottom:5px; }
#sub7_3_2 .cont2 article div:last-child { padding-top:30px; }

#sub7_3_2 .cont3 { border-top:1px solid #e0e0e0; padding-top:40px; }
#sub7_3_2 .cont3 .stitle h2 { font-size:22px; }
#sub7_3_2 .cont3 p { word-break: keep-all; }
#sub7_3_2 .cont3 p a { width: 290px; height: 40px; background: #003a8f; color:#fff; font:20px ntb; }
#sub7_3_2 .cont3 p a span { margin-right:20px; }

/* sub7_3_3 */
#sub7_3_3 h2 { font:30px ntb; margin-bottom:60px; }
#sub7_3_3 form td strong { color:#999; font:normal 14px ntr; margin-left:20px; }

/* sub7_4 */
#sub7_b .btitle { font:30px ntb; color:#000; }
#sub7_b .btitle + a { width: 180px; height: 30px; color:#fff; background: #7d7d7d; border-radius: 5px; font:14px ntb; }